<?xml version="1.0" ?>

    <rss version="2.0">

    <channel>

    <title>ETFOS Obavijesti</title>
    <description>Popis materijala i obavijesti fakultet</description>
    <link>http://www.etfos.hr/index.php?rezultati_svi_kolegiji</link><image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/korice3_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Knjiga prof.dr. Zdravka Valtera na web stranicama MathWorks-a</title>
    <description>MATLAB  Simulink Based Books
Električni strojevi i pogoni s Matlabom
(Electrical machines and drives with MATLAB

Written for advanced-level students and engineers, this book provides comprehensive coverage of MATLAB and Simulink and their use for modeling and simulation of electronic machines and drives. Early chapters introduce the reader to modeling using MATLAB and Simulink. Later chapters introduce more advanced topics using SimPowerSystems.

</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=167</link>
    <pubDate>13 Mar 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/slika_za_web.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje Gorana Bokuna, dipl.ing.</title>
    <description>Sukladno Zakonu o znanstvenoj djelatnosti i visokom obrazovanju i Odluci Rektorskog zbora o obliku i načinu provedbe nastupnog predavanja za izbor u znanstveno-nastavna zvanja, umjetničko-nastavna i nastavna zvanja obavještavamo vas da će Goran Bokun, dipl.ing., u svezi izbora u  naslovno nastavno zvanje predavač održati nastupno predavanje:</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=165</link>
    <pubDate>23 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/uvod.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Novi udžbenik - "Uvod u tržište električne energije"</title>
    <description>Kao rezultat TEMPUS-EMSA projekta izašao je za studente diplomskog studija udžbenik "Uvod u tržište električne energije" autora prof.dr.sc. Srete Nikolovski, Krešimir Fekete dipl.ing, Goran Knežević dipl.ing i dr.sc. Zoran Stanić. Isti se može nabaviti u skriptarnici fakulteta.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=164</link>
    <pubDate>28 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/slika_za_web.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje dr.sc. Deana Vučinića</title>
    <description>Sukladno Zakonu o znanstvenoj djelatnosti i visokom obrazovanju i Odluci Rektorskog zbora o obliku i načinu provedbe nastupnog predavanja za izbor u znanstveno-nastavna zvanja, umjetničko-nastavna i nastavna zvanja obavještavamo vas da će dr.sc. Dean Vučinić, </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=163</link>
    <pubDate>19 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/TEMPUS_EMSA_final_meeting_in_Osijek___schedule_18-02-2010.pdf</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>TEMPUS EMSA projekt - završni sastanak/final meeting</title>
    <description>HR: Završni sastanak TEMPUS EMSA projekta održat će se na Elektrotehničkom fakultetu u Osijeku u petak, 26. veljače 2010. Na završnom sastanku TEMPUS EMSA tim raspravljat će o svim obavljenim aktivnostima, razvijenim kolegijima i materijalima i budućoj suradnji.

Svi naši partneri iz VUB Brisel, UPC Barcelona i HEP Zagreb bit će prisutni na sastanku s nekoliko predavanja 25. i 26.02.2010.

S ciljem predstavljanja rezultata i jačanja buduće suradnje predviđen je i posjet partnera ETFOS-a na Kando Kalman elektrotehnički fakultet, Obuda Sveučilište u Budimpešti, 24.02.2010., kao i službeno otvaranje TEMPUS EMSA laboratorija ustrojenog na Elektrotehničkom fakultetu, 25.02.2010.

Raspored predavanja i događanja, na koje Vas sa zadovoljstvom pozivamo, nalazi se u pozivu u privitku obavijesti.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=162</link>
    <pubDate>18 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/promocija1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Promocija diplomiranih inženjera, inženjera i stručnih prvostupnika</title>
    <description>Dana 23. veljače 2010. godine na Elektrotehničkom fakultetu u Osijeku u velikoj dvorani 2-31 održat će se 

- u 9,00 sati svečana promocija 138 diplomiranih inženjera elektrotehnike,
- u 12,00 sati svečana promocija 44 inženjera elektrotehnike i 42 stručna prvostupnika inženjera elektrotehnike.

Pozivamo sve diplomirane inženjere, inženjere i stručne prvostupnike inženjere koji će biti promovirani, kao i njihove najbliže da svojom nazočnošću uveličaju ovaj za njih i Elektrotehnički fakultet iznimno značajan i svečan čin. 

Dekan
Prof.dr.sc. Radoslav Galić</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=161</link>
    <pubDate>17 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/13.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Javni razgovor s pristupnikom Tomislavom Matićem</title>
    <description>U srijedu, 24. veljače 2010. godine, u 10 sati, održati će se javni razgovor s pristupnikom Tomislavom Matićem, dipl.ing. elektrotehnike, o očekivanom znanstvenom doprinosu predložene teme doktorske disertacije koja glasi: "Utjecaj parametara operacijskog pojačala na radne značajke asinkronog sigma-delta (ASD) modulatora". 

Povjerenstvo za javni razgovor je u sastavu: 
prof.dr.sc. Snježana Rimac-Drlje, predsjednica; 
prof.dr.sc. Tomislav Švedek, mentor; 
prof.dr.sc. Drago Žagar, član 
i zamjena prof.dr.sc. Goran Martinović.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=159</link>
    <pubDate>15 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/IMG_4325.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Kvalifikacijski doktorski ispit - Predrag Marić, dipl.ing.</title>
    <description>Dana 16. veljače 2009. godine u 11 sati u vijećnici fakulteta održati će se kvalifikacijski doktorski ispit pristupnika 

Predraga Marića, dipl.ing. elektrotehnike, 
pred povjerenstvom u sastavu: 

prof.dr. Lajos Jozsa, predsjednik; 
prof.dr. Srete Nikolovski 
i doc.dr. Damir Šljivac.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=155</link>
    <pubDate>08 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/PC294231.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Kvalifikacijski doktorski ispit - Josip Job, dipl.ing.</title>
    <description>U utorak, 09. veljače 2010., u 10 sati, u vijećnici Fakulteta, održati će se kvalifikacijski doktorski ispit pristupnika Josipa Joba, dipl.ing., pred povjerenstvom u sastavu: 

prof.dr. Davor Antonić, predsjednik, 
prof.dr. Franjo Jović 
i prof.dr. Goran Martinović.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=154</link>
    <pubDate>03 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/IMG_5822.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Natječaj za radna mjesta viši predavač i viši stručni suradnik</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek raspisuje natječaj
za izbor: 

jednog nastavnika u nastavno zvanje višeg predavača i na radno mjesto višeg predavača iz znanstvenog područja Prirodne znanosti, znanstvena polje matematika u stalnom radnom odnosu s punim radnim vremenom

jednog  suradnika u stručnom zvanju višeg stručnog suradnika  i radnom mjestu višeg stručnog suradnika za znanstveno područje Tehničke znanosti, znanstveno polje elektrotehnika, znanstvena grana elektrostrojarstvo u stalnom radnom odnosu s punim radnim vremenom.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=153</link>
    <pubDate>03 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/DSC00052.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Obrana doktorske disertacije - mr.sc. Alfonzo Baumgartner</title>
    <description>U srijedu, 10. veljače 2010. godine u 12 sati, u Vijećnici Fakulteta, održati će se javna obrana doktorske disertacije pristupnika mr.sc. Alfonza Baumgartnera, dipl.ing. elektrotehnike, pred Povjerenstvom za obranu u sastavu: 

prof.dr. Goran Martinović , 
prof.dr. Željko Hocenski, 
prof.dr.Robert Manger, 
prof.dr. Franjo Jović 
i prof.dr. Rudolf Scitovski 
i zamjene prof.dr. Dragan Jukić i doc.dr. Ninoslav Slavek.

Tema doktorske disertacije ima naslov 
"Distribuirani algoritam radne funkcije s pomičnim prozorom za rješavanje problema k poslužitelja ".</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=152</link>
    <pubDate>01 Feb 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/etfos_smotra_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>ETFOS na 13. smotri Sveučilišta - upisi 2010./2011.</title>
    <description>29. i 30. siječnja 2009. godine na Ekonomskom fakultetu u Osijeku održana je 13. SMOTRA SVEUČILIŠTA JOSIPA JURJA STROSSMAYERA.

Budućim studentima ETFOS-a na raspolaganju su bili izravnirazgovori s asistentima, te materijali s informacijama o načinu i uvjetima upisa na studije našeg fakulteta.

Sve informacije i materijali vezani uz upise i postupak vrednovanja državne mature dostupne su i dalje na porti fakulteta, kao i na web stranici fakuleta www.etfos.hr/upisi.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=151</link>
    <pubDate>29 Jan 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/ieee.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Predavanje o IEEE organizaciji - prednosti učlanjenja studenata</title>
    <description>U srijedu 27. siječnja 2010. u 11.30 u dvorani 0-20 održat će se predavanje o IEEE organizaciji, prednostima učlanjenja  u studentskom statusu te će biti pokrenuta inicijativa za osnivanje Studentskog ogranka Osijek Hrvatske sekcije IEEE.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=150</link>
    <pubDate>22 Jan 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje dr.sc.  Zorana Stanića</title>
    <description>Sukladno Zakonu o znanstvenoj djelatnosti i visokom obrazovanju i Odluci Rektorskog zbora o obliku i načinu provedbe nastupnog predavanja za izbor u znanstveno-nastavna zvanja, umjetničko-nastavna i nastavna zvanja obavještavamo vas da će dr.sc. Zoran Stanić, u svezi izbora u  znanstveno-nastavno zvanje viši predavač održati nastupno predavanje.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=148</link>
    <pubDate>21 Jan 2010 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Ustrojeni novi zavodi i katedre Elektrotehničkog fakulteta</title>
    <description>Na sjednici Fakultetskog vijeća održanoj 22. prosinca 2009. godine dogodila se značajna ustrojbena reorganizacija Elektrotehničkog fakulteta, s ciljem daljnjeg što uspješnijeg i kvalitetnijeg znanstvenog, nastavnog i stručnog djelovanja. 

Osnovana su dva nova zavoda: Zavod za računalno i programsko inženjerstvo, te Zavod za industrijska postrojenja i automatizaciju, s pripadajućim katedrama. 

U tijeku je i akreditacija prema HRN EN ISO 17025 i dva novoustrojena laboratorija: Laboratorij za elektromagnetsku kompatibilnost Zavoda za elektroenergetiku, te Laboratorij za visokofrekvencijska mjerenja Zavoda za komunikacije.

Novoustrojenim jednicama želimo uspješan rad i razvoj.

Dekan
Prof.dr.sc. Radoslav Galić</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=146</link>
    <pubDate>22 Dec 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/28.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Kvalifikacijski doktorski ispit pristupnika Marijana Hercega</title>
    <description>Dana 11. siječnja 2010. godine u 15,30 sati u Vijećnici Fakulteta održati će se kvalifikacijski doktorski ispit pristupnika Marijana Hercega, dipl.ing. elektrotehnike, 
pred povjerenstvom u sastavu: 

prof.dr. Snježana Rimac-Drlje, 
prof.dr. Tomislav Švedek i 
prof.dr. Drago Žagar.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=145</link>
    <pubDate>23 Dec 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/32.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Poništenje dijela natječaja</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek objavljuje

PONIŠTENJE DIJELA NATJEČAJA

objavljenog u „Glasu Slavonije“, „Narodnim novinama“ broj 141/09. i INTERNET stranici Fakulteta od 27. studenoga 2009. godine i to pod točkom 3. koja se odnosi na izbor:

3. jednog nastavnika u nastavno zvanje predavača i na radno mjesto predavača iz znanstvenog područja Tehničkih znanosti, znanstveno polje elektrotehnika, radni odnos na neodređeno vrijeme s punim radnim vremenom.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=144</link>
    <pubDate>23 Dec 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Donacija Schneider Electric d.o.o. Elektrotehničkom fakultetu</title>
    <description>U cilju kvalitetnog odvijanja nastave i posebno suvremenih istraživanja u tijeku je modernizacija i opremanje Laboratorija za električne strojeve i pogone. U tu se modernizaciju aktivno uključila firma Schneider Electric d.o.o., te je u četvrtak, 03. prosinca 2009. donirala Zavodu za elektrostrojarstvo opremu u vrijednosti od 39 000,00 kn. 

U ime firme Schneider Electric d.o.o. opremu su predali gospodin Davor Novak, dip.ing. i gospodin Goran Lopac, ing. 

Ovim putem se najsrdačnije zahvaljujemo firmi Schneider Electric d.o.o. na vrijednoj donaciji koja će uvelike pomoći u izvođenju nastave te znanstveno-istraživačkom radu. Posebno se zahvaljujemo na ranijim donacijama i na dugogodišnjoj odličnoj suradnji Elektrotehničkog fakulteta Osijek i firme Schneider Electric d.o.o. </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=142</link>
    <pubDate>05 Dec 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/hologram.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Obrana doktorske disertacije - Krešimir Nenadić, dipl.ing.</title>
    <description>O B A V I J E S T
                                               o obrani doktorske disertacije


U petak, 11. prosinca 2009. godine, u 11 sati, u Vijećnici Fakulteta, održati će se javna obrana doktorske disertacije pristupnika Krešimira Nenadića, dipl.ing elektrotehnike, 
pred Povjerenstvom za obranu u sastavu: 

prof.dr. Željko Hocenski, 
prof.dr.sc. Franjo Jović, 
prof.dr. Radoslav Galić, 
prof.dr. Ivan Petrović, 
prof.dr. Snježana Rimac-Drlje 
i zamjene doc.dr. Robert Cupec i doc.dr. Dražen Slišković.

Tema doktorske disertacije ima naslov " Mogućnost primjene diferencijalne digitalne holografije u kontroli kvalitete ".</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=141</link>
    <pubDate>04 Dec 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/MSDN.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>MSDN-AA dostupan djelatnicima i studentima ETFOS-a</title>
    <description>ETF Osijek omogućio je svojim studentima i djelatnicima korištenje programskog paketa MSDN-AA.

Sukladno ugovoru sa Microsoft-om, studenti  i djelatnici imaju mogućnost skidanja instalacije velikog broja programskih paketa te OS-ova.

Uz instalaciju svaki student/djelatnik će dobiti i svoj Ključ(Serial Number).
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=140</link>
    <pubDate>02 Dec 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/IMG_1378.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje dr. sc. Denis Pelina - Punoupravljivi fazno upravljani ispravljači</title>
    <description>Sukladno Zakonu o znanstvenoj djelatnosti i visokom obrazovanju i Odluci Rektorskog zbora o obliku i načinu provedbe nastupnog predavanja za izbor u znanstveno-nastavna zvanja, umjetničko-nastavna i nastavna zvanja obavještavamo vas da će dr. sc. Denis Pelin, u svezi izbora u znanstveno-nastavno zvanje docent održati nastupno predavanje:  dana 4. prosinca 2009. godine u 8,30 sati 

u predavaonici 2-14 Elektrotehničkog fakulteta Osijek 

pred studentima III godine sveučilišnog preddiplomskog studija elektrotehnike. 

Tema nastupnog predavanja: 

"Punoupravljivi fazno upravljani ispravljači"</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=138</link>
    <pubDate>27 Nov 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/Natjecaj_Glas_i_web_24_11_2009_25-11-2009.pdf</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Natječaj za izbor docenata i predavača</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek raspisuje natječaj
za izbor:

1. nastavnika na radno mjesto docenta za znanstveno područje Društvenih znanosti, znanstv. polje ekonomija, znanstvena grana ekonomika, radni odnos na neodređeno vrijeme s punim radnim vremenom

2. nastavnika u znanstv.-nastavno zvanje docenta i  na radno mjesto docenta za znanstv. područje Tehničkih znanosti, znanstv. polje elektrotehnika znanstv. grana elektrostrojarstvo, radni odnos na neodređeno vrijeme s punim radnim vremenom

3. nastavnika u nastavno zvanje predavača i na radno mjesto predavača iz znanstv. područja Tehničkih znanosti, znanstv. polje elektrotehnika, radni odnos na neodređeno vrijeme s punim radnim vremenom</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=137</link>
    <pubDate>27 Nov 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Natječaj za upis studenata na poslijediplomski studij</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku

Elektrotehnički fakultet Osijek objavljuje 

N A T J E Č A J

za upis studenata na poslijediplomski studij za stjecanje

akademskog stupnja doktora znanosti (dr.sc.) iz područja

Tehničke znanosti, znanstvenog polja Elektrotehnika sa smjerovima

Elektroenergetika i Komunikacije i informatika</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=136</link>
    <pubDate>23 Nov 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/Natjecaj_Glas_i_web_11_2009_18-11-2009.pdf</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Otvoren natječaj za izbor u naslovna zvanja asistenata i predavača</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek raspisuje natječaj za izbor pet naslovnih asistenata i tri predavača. Detaljnije možete vidjeti u tekstu natječaja objavljenom u prilogu.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=135</link>
    <pubDate>18 Nov 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/toplana_osijek.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Javna obrana specijalističkog rada pristupnika Darka Čavlovića</title>
    <description>Dana 30. studenog 2009. godine u 12 sati u vijećnici Fakulteta održati će se javna obrana specijalističkog rada pristupnika Darka Čavlovića, dipl.ing. elektrotehnike, pred povjerenstvom u sastavu: prof.dr. V. Mikuličić, prof.dr. S.Nikolovski i prof.dr. L. Jozsa.
Tema specijalističkog rada ima naslov: " Analiza učinkovitosti kogeneracijskog postrojenja Termoelektrane-toplane Osijek u uvjetima deregulacije tržišta električne energije ".</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=134</link>
    <pubDate>17 Nov 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/kampus_skele.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Iz tiska: Glas Slavonije, 02.11.09. </title>
    <description>Glas Slavonije u svojem broju od 02. studenog 2009. godine pod naslovom:

ZAVRŠENO UREĐENJE ZGRADE ELEKTROTEHNIČKOG FAKULTETA U KAMPUSU
3.600 novih četvornih metara za elektrotehničare

donosi kratki intervju sa dekanom ETF-a prof.dr.sc. Radoslavom Galićem o završetku adaptacije zgrade Elektrotehničog fakulteta smještene na prostoru sveučilišnog kampusa u nekadašnjoj vojarni “Drava”. U nastavku prenosimo članak u cijelosti.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=133</link>
    <pubDate>09 Nov 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/prostor_ETF_a.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Upisi i početak nastave na razlikovnoj godini u 2009./2010.</title>
    <description>Nastava za studente razlikovne godine počinje u ponedjeljak, 02. studenog 2009. godine, prema objavljenom rasporedu.

Upis na razlikovnu godinu potrebno je obaviti u studentskoj službi (0-12):
u ponedjeljak 02.11.09. od 10 do 12 sati, te od 15 do 17 sati.

Doc.dr.sc. Damir Šljivac
Prodekan za nastavu</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=131</link>
    <pubDate>29 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/razlikovna.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Natječaj za upis studenata u razlikovnu godinu studija</title>
    <description>Elektrotehnički fakultet Osijek prima prijave za upis studenata u razlikovnu godinu studija u akademskoj 2009./2010. godini za stjecanje naziva sveučilišni prvostupnik inženjer elektrotehnike ili računarstva (univ.bacc.ing.el. ili univ.bacc.ing.comp.), odnosno stjecanje uvjeta za upis sveučilišnog diplomskog studija elektrotehnike ili računarstva do zaključno 30. listopada 2009. godine.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=128</link>
    <pubDate>23 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/IMG_4264.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Javni razgovor - Hrvoje Glavaš, dipl.ing.</title>
    <description>Dana 26. listopada 2009. u 10 sati u Vijećnici Fakulteta, pred povjerenstvom  u  sastavu: prof.dr.sc. Srete Nikolovski, predsjednik, i članovi prof.dr.sc. Lajos Jozsa i doc.dr.sc. Damir Šljivac održati će se javni razgovor o očekivanom znanstvenom doprinosu predložene teme doktorske disertacije sa pristupnikom Hrvojem Glavašem, dipl.ing. elektrotehnike.
Predložena tema doktorske disertacije nosi naslov " Primjena Greenove funkcije na GIS-om opisane energetske resurse biomase ".</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=127</link>
    <pubDate>19 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/korice3.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Izašla nova knjiga prof.dr.sc. Zdravka Valtera</title>
    <description>Knjiga prof.dr.sc. Zdravka Valtera "Električni strojevi i pogoni s Matlabom" namijenjena je studentima osobito u predmetima Električni strojevi i Električni pogoni na diplomskom studiju, ali i inženjerima u praksi.

Cijena za studente je 50 kn.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=125</link>
    <pubDate>14 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/konkatedrala.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Svečana Misa zaziva Duha Svetoga za početak nove ak. 2009/2010.g.</title>
    <description>U nedjelju 18. listopada 2009. godine u 11,30 sati u konkatedralnoj crkvi Svetog Petra i Pavla u Osijeku akademska zajednica Sveučilišta JosipaJurja Strossmayera u Osijeku slavit će svečanu Misu zaziva Duha Svetoga zampočetak nove akademske 2009/2010. godine.

Svečano misno slavlje predvodit će mon. dr. sc. Marin Srakić, nadbiskup Đakovačko-osječke nadbiskupije i metropolit Đakovačko-osječke crkvene pokrajine.

Pozivam studente, nastavnike i zaposlenike da prisustvuju svečanoj Misi.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=124</link>
    <pubDate>12 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/thermometerUI.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Obrana doktorske disertacije pristupnika mr.sc. Ljubivoja Cvitaša</title>
    <description>Dana 15. listopada 2009. godine u 13 sati, u Vijećnici Fakulteta, održati će se javna obrana doktorske disertacije pristupnika mr.sc. Ljubivoja Cvitaša pred povjerenstvom u sastavu: 


prof.dr.sc. Nedjeljko Perić, predsjednik; 
prof.dr.sc. Željko Hocenski, mentor 
i članovi prof.dr.sc. Goran Martinović, 
prof.dr.sc. Franjo Jović i doc.dr.sc. Dražen Slišković.

Tema doktorske disertacije ima naslov " Razvoj adaptivnog algoritma za mjerenje temperature zasnovanog na mikroupravljača ".
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=123</link>
    <pubDate>07 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/RANG_LISTA_DIPLOMSKI_STUDIJ_2009_02-10-2009.pdf</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Rang-lista i termin upisa na 1. godinu diplomskog studija</title>
    <description>U prilogu su rang-liste za upis diplomskog studija. 

U nastavku pročitajte informacije o terminu upisa i predstavljanju izbornih kolegija diplomskog studija prilikom upisa. </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=122</link>
    <pubDate>02 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/INFO_DAN__ERASMUS_ETF_28-09-2009.pdf</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Info dan o Erasmus programu mobilnosti na ETF-u</title>
    <description>Poštovani studenti Elektrotehničkog, Građevinskog, Prehrambeno-tehnološkog i Strojarskog fakulteta Sveučilišta Josipa Jurja Strossmayera u Osijeku, pozivamo Vas na 

INFO DAN O ERASMUS PROGRAMU MOBILNOSTI

koji će se održati u srijedu, 30. rujna 2009. godine u 11,00 sati u videkonferencijskoj dvorani (0-20) Elektrotehničkog fakulteta u Osijeku, Kneza Trpimira 2b.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=121</link>
    <pubDate>28 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/Nastupno_predavanje___dr_25-09-2009._sc_25-09-2009._Kruno_Miličević_25-09-2009.doc</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje - dr. sc. Kruno Miličević</title>
    <description>nastavnicima, studentima

Sukladno Zakonu o znanstvenoj djelatnosti i visokom obrazovanju i Odluci Rektorskog zbora o obliku i načinu provedbe nastupnog predavanja za izbor u znanstveno-nastavna zvanja, umjetničko-nastavna i nastavna zvanja obavještavamo vas da će 
dr. sc. Kruno Miličević, 
u svezi izbora u znanstveno-nastavno zvanje docent održati nastupno predavanje: 
dana 5. listopada 2009. godine u 14.00 sati 
u predavaonici 2-31 Elektrotehničkog fakulteta Osijek 
pred studentima II. godine sveučilišnog preddiplomskog studija elektrotehnike. 

Tema nastupnog predavanja:  

“Osnove mjerenja - pojmovi i definicije”. 

</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=120</link>
    <pubDate>25 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/nastupno_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje - dr.sc. Tomislav Barić</title>
    <description>nastavnicima, studentima

Sukladno Zakonu o znanstvenoj djelatnosti i visokom obrazovanju i Odluci Rektorskog zbora o obliku i načinu provedbe nastupnog predavanja za izbor u znanstveno-nastavna zvanja, umjetničko-nastavna i nastavna zvanja obavještavamo vas da će 
dr.sc. Tomislav Barić, 
u svezi izbora u znanstveno-nastavno zvanje docent održati nastupno predavanje: 
 dana 5. listopada 2009. godine u 8.30 sati 
u predavaonici P 2-11 Elektrotehničkog fakulteta Osijek (CAMPUS) 
pred studentima I. godine stručnog studija elektrotehnike. 

Tema nastupnog predavanja:  

„PRIJELAZNE POJAVE“.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=119</link>
    <pubDate>25 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/Nastupno_predavanje___dr_25-09-2009.sc_25-09-2009._Željko_Hederić_25-09-2009.doc</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje - dr.sc. Željko Hederić</title>
    <description>nastavnicima,studentima
 
Sukladno Zakonu o znanstvenoj djelatnosti i visokom obrazovanju i Odluci Rektorskog zbora o obliku i načinu provedbe nastupnog predavanja za izbor u znanstveno-nastavna zvanja, umjetničko-nastavna i nastavna zvanja obavještavamo vas da će 
dr.sc. Željko Hederić, 
u svezi izbora u znanstveno - nastavno zvanje docent održati nastupno predavanje: 
dana 02. listopada 2009. godine u 12.00 sati 
u predavaonici 2-31 Elektrotehničkog fakulteta Osijek 
pred studentima I. godine sveučilišnog preddiplomskog studija elektrotehnike. 

Tema nastupnog predavanja:  

''Elektricitet i električno polje – povijesni prikaz i osnovni pojmovi''. 
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=118</link>
    <pubDate>25 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/contEDU.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Natječaj za izbor nastavnika</title>
    <description>Sveučilište Josipa Jurja Strosmayera u Osijeku, Elektrotehnički fakultet Osijek raspisuje 

NATJEČAJ 

za izbor nastavnika tehničkih znanosti.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=117</link>
    <pubDate>23 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/80140img_4261.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Kvalifikacijski doktorski ispit - Hrvoje Glavaš, dipl.ing.</title>
    <description>Dana 05. listopada 2009. godine u 10 sati, u Vijećnici Fakulteta, održati će se kvalifikacijski doktorski ispit pristupnika Hrvoja Glavaša, dipl.ing. elektrotehnike, pred povjerenstvom u sastavu: prof.dr.sc. Srete Nikolovski, prof.dr.sc. Lajos Jozsa i doc.dr.sc. Damir Šljivac.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=116</link>
    <pubDate>22 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/14_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Produžetak prijava za upis na razlikovnu godinu do 30.10.2009.</title>
    <description>Elektrotehnički fakultet u Osijeku do 30. listopada 2009. godine prima

prijave za upis studenata u razlikovnu godinu studija u akademskoj 2009./2010. 

Završetkom razlikovne godine stječe se akademski naziv (sveučilišni) prvostupnik inženjer elektrotehnike ili računarstva (univ.bacc.ing.el. ili univ.bacc.ing.comp.) i pravo upisa odgovarajućeg diplomskog studija elektrotehnike ili računarstva isključivo na Elektrotehničkom fakultetu.

Upis razlikovne godine omogućuje se kandidatima koji su završili stručni studij Elektrotehničkog fakulteta ili srodni stručni studij drugih tehničkih fakulteta ili veleučilišta u Hrvatskoj.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=115</link>
    <pubDate>13 Oct 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/building.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Prijave za upis na diplomske studije u 2009./2010.</title>
    <description>Elektrotehnički fakultet u Osijeku u akademskoj 2009./2010. godini poziva sve zainteresirane kandidate na prijavu za upis na:

Diplomski studij elektrotehnike - smjerovi: Elektroenergetika, te Komunikacije i informatika;
Diplomski studij računarstva - smjer: Procesno računarstvo.

Prijave za razredbeni postupak za upis na diplomske studije primat će se od 16. do 30. rujna 2009. godine.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=114</link>
    <pubDate>12 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/DSC01907.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Rezultati razredbenog postupka u II. (rujanskom) roku</title>
    <description>Rang-liste za upis u 1. godinu preddiplomskih studija elektrotehnike i računarstva, te stručnog studija elektrotehnike u akademskoj 2009./2010. godini objavljene su u prilogu.

Upisi će se održati u petak, 05. rujna 2009. godine u 9,00 sati u zgradi Elektrotehničkog fakulteta, Kneza Trpimira 2b, Osijek:

Preddiplomski studiji: 0-20
Stručni studij: 0-30
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=112</link>
    <pubDate>02 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/obavijesti_nastava.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Razredbeni i kvalifikacijski ispit u II. (rujanskom) roku</title>
    <description>Razredbeni ispit za prijavljene kandidate za upis u 1. godinu prediplomskih studija elektrotehnike i računarstva, kao i kvalifikacijski ispit za kandidate za upis 1. godine stručnog studija elektrotehnike održat će se

u srijedu, 02. rujna 2009. godine u 9,00 sati u velikoj dvorani (2-31) na 2. katu zgrade Elektrotehničkog fakulteta u Osijeku, K. Trpimira 2b.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=111</link>
    <pubDate>01 Sep 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/top_5_studija.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Najpopularniji fakulteti u Hrvatskoj - Jutarnji List 27.07.2009.</title>
    <description>Prema najčešćem prvom izboru upisa prvog fakulteta studenti u cijeloj Republici Hrvatskoj upisju sljedeće fakultete:  

1. FER, Zagreb
2. Pomorski Odjel Sveučilišta u Dubrovniku
3. Studij Elektrotehnike u Osijeku
4. Odjel ekonomije i poslovne ekonomije u Dubrovniku
5. Studij ekonomije u Osijeku  </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=110</link>
    <pubDate>03 Aug 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/IMG_1370.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Prijave za upise u rujanskom roku: od 26. do 28. kolovoza 2009.</title>
    <description>Prijave za drugi upisni rok primat će se od 26. do 28. kolovoza 2009.

Nakon provedenog upisa u prvom upisnom roku akad.god. 2009./10. ostalo je na:

*  Sveučilišnom preddiplomskom studiju elektrotehnike još 6 slobodnih mjesta za redovite 
   studente uz djelomičnu potporu MZOŠ i 23 slobodna mjesta za izvanredni studij

*  Sveučilišnom preddiplomskom studiju računarstva još 14 slobodnih mjesta za 
   redovite studente uz djelomičnu potporu MZOŠ i 22 slobodna mjesta za izvanredni   
   studij  

* Stručnom studiju elektrotehnike ostalo je još 2 slobodna mjesta za redovite studente 
  uz djelomičnu potporu MZOŠ i 24 slobodna mjesta za izvanredni studij  </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=109</link>
    <pubDate>20 Jul 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/strucni___dijaspora_09-07-2009.pdf</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Rang-liste za upise u 1.godinu u akademskoj 2009./2010.</title>
    <description>10.07.09.: Nakon upisa prvih 50 kandidata rang-lista za preddiplomski studij elektrotehnike i računarstva pomaknuta je za po 5 mjesta. Kandidati na rang-listi od 51. do 55. mjesta mogu se upisati s potpunom subvencijom (bez školarine). 

Na preddiplomskom studiju elektrotehnike kandidati od 101. do 106. mjesta mogu se upisati s djelomičnom subvencijom (uz školarinu). Ostali kandidati trebaju sačekati novo pomicanje rang-liste 13.07.09. ili se upisati na preddiplomski studij računarstva.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=106</link>
    <pubDate>09 Jul 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/zavrsetak_studija.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Završetak studija - početak nastave</title>
    <description>Na novootvorenoj stranici za studente koji su upisali završetak studija, koja će se postupno proširivati sadržajima, ubuduće će se nalaziti sve relevantne informacije o kolegijima (obavijesti i materijali), rasporedu nastave i ispita i dr.

Za početak, molimo pročitajte više o početku nastave 16. lipnja 2009.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=104</link>
    <pubDate>12 Jun 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/rektorat_slika.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Misa Zahvalnica na svršetku nastave</title>
    <description>U nedjelju 14. lipnja 2009. godine u 11.30 sati u konkatedralnoj crkvi Svetog Petra i Pavla u Osijeku akademska zajednica 
Sveučilišta Josipa Jurja Strossmayera u Osijeku slavit će misu Zahvalnicu na svršetku nastave u ljetnom semestru akademske 2008./2009. godine.
Svečano misno slavlje predvodit će mon.dr.sc. Marin Srakić, nadbiskup Đakovačko-osječke nadbiskupije i metropolit Đakovačko-osječke crkvene pokrajine.
Pozivam sve nastavnike da zajedno sa studentima i zaposlenicima pribivate misi Zahvalnici. 
                                
Rektorica
Prof.dr.sc.dr.h.c. Gordana Kralik </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=103</link>
    <pubDate>10 Jun 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/hed.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Dobitnici nagrade Hrvatskog energetskog društva</title>
    <description>Studenti 1. godine diplomskog studija elektrotehnike, smjer elektroenergetika Elektrotehničkog fakulteta u Osijeku Anita Đuran i Dragan Vulin dobitnici su nagrade za izvrstan uspjeh u studiju energetskog usmjerenja Hrvatskog Energetskog Društva - zaklade "Hrvoje Požar".

Iskrene čestitke našim studetima. Više možete pročitati na http://www.eihp.hr/.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=101</link>
    <pubDate>07 Jun 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/automated_house.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Servus sustav za upravljanje kućom pomoću govora</title>
    <description>Poziv na predavanje

U utorak, 2. lipnja 2009. u 11.30 u Vijećnici Elektrotehničkog fakulteta u Osijeku doc. dr. sc. Miroslav Vrankić, s Tehničkog fakulteta Sveučilišta u Rijeci, održat će predavanje na temu:

SERVUS  SUSTAV ZA UPRAVLJANJE
KU�cOM POMO�cU GOVORA</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=100</link>
    <pubDate>29 May 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/prostor_ETF_a.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Upisi - završetak studija</title>
    <description>Poštovani kolege studenti koji ste podnijeli zamolbu za završetak studija, pozivamo Vas da 

od 01. do 05. lipnja 2009. godine

upišete završetak studija u studentskoj službi Elektrotehničkog fakulteta u Osijeku, ukoliko Vam odgovaraju uvjeti i školarina, o kojima možete više pročitati u nastavku.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=99</link>
    <pubDate>28 May 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/HULKlogo.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Predavanja Hrvatske udruge Linux korisnika</title>
    <description>U utorak 19.05.2009. godine s pocetkom u 17:00 sati u dvorani 0-20 na Elektrotehničkom fakultetu, u sklopu predavanja iz predmeta Operacijski sustavi na preddiplomskom studiju računarstva, članovi Hrvatske udruge Linux korisnika, podružnice Osijek održat ce niz kratkih predavanja za studente, djelatnike i goste.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=94</link>
    <pubDate>18 May 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/10.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Poziv na prijavu za završetak studija</title>
    <description>Elektrotehnički fakultet želi osigurati završetak studija SVIM dosadašnjim studentima dodiplomskih i stručnih studija Elektrotehničkog fakulteta, koji su iz bilo kojeg razloga prekinuli svoj studij, po uvjetima po kojima su studij upisali ili po zakonski najbližem mogućem programu. Pozivaju su svi zainteresirani nezavršeni studenti da se radi organizacije i izvedbe nastave i ispita 

do petka 22. svibnja 2009. prijave u studentsku službu, kratkom zamolbom za odobrenje završetka studija.

Sadržaj zamolbe i uvjete završetka studija možete pročitati u nastavku.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=92</link>
    <pubDate>14 May 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/36630370050020.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Svečana sjednica povodom 31. obljetnice ETF-a - 11.05.2009.</title>
    <description>Svečana sjednica fakultetskog vijeća povodom obilježavanja 31. godišnjice našeg ustrojstva i djelovanja održat će se 

u ponedjeljak, 11. svibnja 2009. godine u 12,00 sati u velikoj dvorani 2-31, K. Trpmira 2B.

Pozivamo sve prijatelje i partnere Elektrotehničkog fakulteta iz akademske zajednice, lokalne uprave i gospodarstva, kao i naše djelatnike i studente da svojom nazočnošću uveličaju ovu svečanost.  

Dekan Elektrotehničkog fakulteta
Prof.dr.sc. Radoslav Galić</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=90</link>
    <pubDate>07 May 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/5037014_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Dan otvorenog fakulteta za maturante - 11.05.2009.</title>
    <description>Elektrotehnički fakultet i ove godine otvara svoja vrata maturantima, u ponedjeljak 11. svibnja 2009. godine s početkom u 11,00 sati u dvorani 2-14 Elektrotehničkog fakulteta, K. Trpimira 2b. 

Pozivaju se svi zainteresirani maturanti na predstavljanje fakulteta i studija koje mogu upisati, dodjelu promotivnih materijala za upise i organizirani obilazak laboratorija fakulteta.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=89</link>
    <pubDate>07 May 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/33387autodesk_logo.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>ETF Osijek postao ovlašteni predstavnik AUTODESKA za Hrvatsku</title>
    <description>Elektrotehnički fakultet u Osijeku, je potpisom Ugovora s ovlaštenim predstavnikom iz Španjolske za Autodesk Training Center - ATC za Europu postao certificiran za edukaciju, promicanje i održavanje tečajeva iz Autodesk programa posebice AutoCAD-a. na raspolaganju su mu najnoviji licencirani i certificirani AutoCAD programi.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=86</link>
    <pubDate>06 May 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/61386szbor.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Zahvala studenata</title>
    <description>U naše, ali i ime svih kolega koji će predstavljati Fakultet na Elektrijadi u Budvi, najsrdačnije se zahvaljujemo dekanu, prof.dr.sc. Galiću, prodekanima te svim djelatnicima Fakulteta na svoj do sada pruženoj pomoći, a posebno na osiguranju svih novčanih sredstava potrebnih za odlazak i sudjelovanje na smotri (troškovi putovanja te participacija za sve prijavljene). U nadi da ćemo opravdati Vaše sponzorstvo predstavljanjem Fakulteta u što boljem svjetlu, srdačno Vas pozdravljamo! Najljepša hvala!

Članovi Studentskog zbora</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=84</link>
    <pubDate>30 Apr 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/33186prostor_etf_a.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Natječaj jednog nastavnika u znanstveno-nastavnom zvanju docenta </title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek, raspisuje natječaj za ponovni izbor jednog nastavnika u znanstveno-nastavnom zvanju docenta i radnom mjestu docenta za znanstveno područje Tehničke znanosti, znanstveno polje Računarstvo, znanstvena grana Informacijski sustavi , u stalnom radnom odnosu s punim radnim vremenom
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=83</link>
    <pubDate>29 Apr 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/45697crveni_kriz_600.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Akcija dobrovoljnog davanja krvi - 07.05.2009.</title>
    <description>Dana 07. svibnja 2009. godine (četvrtak) Crveni križ Osijek organizira na našem Fakultetu u prostorji 0-30 od 10,00 do 16,00 sati akciju dobrovoljnog davanja krvi.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=82</link>
    <pubDate>27 Apr 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/80084europe_2007.gif</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Elektrotehnički fakultet Osijek primljen u partnerstvo EES-UETP </title>
    <description>ETF U partnerstvu s Ecole Polytechnique Fédérale de Lausanne, ETH Zurich, Technische Universität Dortmund
University of Liège, Katholieke Universiteit Leuven, Technische Universiteit Eindhoven, SUPELEC, University of Strathclyde, University of Manchester, National Technical University of Athens, Universidad de Sevilla, Universidad Politécnica Valencia, Universidad Pontificia Comillas, Universidad Carlos III de Madrid, EIH Požar, Danmarks Tekniske Universitet,ENEL Italy, EDF France, postao je članom "EES-UETP an Association of Universities and Enterprises for the training in the field of Electric Energy Systems. EES-UETP has 23 partners (4 enterprises and 19 universities) in EU</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=81</link>
    <pubDate>21 Apr 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/90605img_4323.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Javni razgovor - Krešimir Nenadić, dipl.ing.</title>
    <description>Na prijedlog Povjerenstva za poslijediplomski 
studij Fakultetsko vijeće ETF-a je zakazalo javni 
razgovor sa pristupnikom Krešimirom Nenadićem, 
dipl.ing. elektrotehnike, o očekivanom 
znanstvenom doprinosu predložene teme doktorske 
disertacije pod naslovom "Diferencijalna digitalna holografija".
Javni razgovor će se održati u utorak, 28. 
travnja 2009. godine u 11 sati u vijećnici Fakulteta.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=80</link>
    <pubDate>21 Apr 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/2569270012kampus.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje - Zlatko Lukač, dipl.ing.</title>
    <description>Na temelju članka 91. Zakona o visokim učilištima obavještavamo vas da će Zlatko Lukač, dipl.ing., u svezi izbora u  naslovno nastavno zvanje predavača, održati nastupno predavanje  

dana 03.04. (petak) 2009. godine u 15,00 sati 
 
u Campusu (prostorija  P1-16) pred studentima III. godine stručnog studija Elektrotehničkog fakulteta Osijek, smjer Informatika.

.Tema nastupnog predavanja:  "Konfiguracijski menadžment"</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=76</link>
    <pubDate>31 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/82913slika_za_obavijest.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Javna obrana magistarskog rada pristupnika Branka Štefića dipl.inž.</title>
    <description>Dana 06.travnja 2009. godine u 13 sati, u Vijećnici Fakulteta, održati će se javna obrana magistarskog rada pristupnika Branka Štefića, dipl.ing. elektrotehnike, pred povjerenstvom u sastavu: doc.dr. Damir Šljivac, predsjednik, prof.dr. Srete Nikolovski, mentor i doc. dr  Marinko Stojkov, član.
Tema magistarskog rada ima naslov "Analiza niskofrekvencijskih elektromagnetskih polja u postrojenju 400kV TS Ernestinovo".
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=75</link>
    <pubDate>30 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/64581elektrijada.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Elektrijada</title>
    <description>Studentski zbor
je ove godine pokrenuo inicijativu odlaska na Elektrijadu (natjecanje u 14
znanstvenih i 9 sportskih disciplina), koja će se održati u Budvi od 2.5. do
7.5.2009.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=73</link>
    <pubDate>26 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/2082671909img_4262_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Obrana magistarskog rada</title>
    <description>Dana 27. ožujka 2009. godine u 12 sati u Vijećnici Fakulteta održati će se javna obrana magistarskog rada pristupnice Suzane Vasilić, dipl.ing. elektrotehnike, pred Povjerenstvom u sastavu: 
doc.dr. Goran Martinović, predsjednik, 
prof.dr. Nedjeljko Perić, mentor i 
član prof.dr. Snježana Rimac-Drlje.
Tema magistarskog rada ima naslov " Automatizirano testiranje aplikacijskih programa eksperimentalnom metodologijom "</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=72</link>
    <pubDate>19 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/9316013614img_4265_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Natječaj za izbor u zvanje</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek, raspisuje  NATJEČAJ za izbor jednog suradnika u naslovno suradničko zvanje asistenta za znanstveno područje Tehničke znanosti, znanstveno polje Računarstvo, znastvena grana Informacijski sustavi
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=71</link>
    <pubDate>18 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/23892glavni_header.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Nastupno predavanje mr.sc. Nine Vrandečića</title>
    <description>U postupku izbora mr.sc. Nine Vrandečića za naslovno-nastavno zvanje predavača, pristupnik će održati Nastupno predavanje pred povjerenstvom u sastavu prof.dr.sc. Srete Nikolovski, doc.dr.sc. Damir Šljivac i dr.sc. Pavle Filko, viši predavač 12. 03. 2009 godine u 10 sati u učionici 2.21. Predavanje pod naslovom "Procjena kvalitete izolacije visokonaponskog kabela mjerenjem parcijalnih izboja" održat će se pred studentima IV godine smjere elektroenergetike.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=53</link>
    <pubDate>10 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/4702488083graduate_1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Promocija inženjera i stručnih prvostupnika</title>
    <description>Svečana promocija inženjera i stručnih prvostupnika Elektrotehničkog fakulteta u Osijeku održat će se u petak, 6. ožujka 2009. u 11:00 sati u prostoriji 2-31 (2 kat, velika dvorana). 

Pozivamo sve inženjere i stručne prvotupnike inženjere, prijatelje i rodbinu diplomanata da uveličaju događaj svojom nazočnošću.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=51</link>
    <pubDate>04 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/4428243226edukacija.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Glas Slavonije: Obrazovanje nikad ne prestaje</title>
    <description>Glas Slavonije u prilogu: Znanjem pobijedi recesiju, od 04. ožujka 2009. godine donosi razgovor s dekanom Elektrotehničkog fakulteta u Osijeku, prof.dr.sc. Radoslavom Galićem na temu: Program informatičkog obrazovanja i usavršavanja na ETF-u. Cijeli prilog pročitajte u nastavku.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=50</link>
    <pubDate>04 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/7651328.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Kvalifikacijski doktorski ispit</title>
    <description>U utorak, 10. ožujka 2009. godine u 10 sati, u Vijećnici Fakulteta, održati će se kvalifikacijski doktorski ispit pristupnika Krešimira Nenadića, dipl.ing. elektrotehnike.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=49</link>
    <pubDate>04 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/2458515.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Obrana magistarskog rada - Mirko Mesić, dipl.ing.</title>
    <description>Dana 10. ožujka 2009. godine u 11 sati u Vijećnici Fakulteta održati će se obrana magistarskog rada pristupnika Mirka Mesića, dipl.ing. elektrotehnike, pred povjerenstvom u sastavu: 
doc.dr. Goran Martinović, 
predsjednik, prof.dr. Željko Hocenski, 
mentor i prof.dr. Franjo Jović, član. 

Tema magistarskog rada ima naslov " Zasnivanje prilagodljivih simulatora digitalnih sklopova i sustava ".</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=48</link>
    <pubDate>04 Mar 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/3860715.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Obrana doktorske disertacije - Tomislav Keser, dipl.ing.</title>
    <description>Pred povjerenstvom u sastavu prof.dr. Nedjeljko Perić, prof.dr. Željko Hocenski, prof.dr. Radoslav Galić, prof.dr. Snježana Rimac-Drlje i doc.dr.Goran. Martinović održati će se dana 06. ožujka 2009. godine u 12 sati, u Vijećnici Fakulteta, obrana doktorske disertacije  pristupnika Tomislava Kesera, dipl.ing.el., pod naslovom: Automatizirani inteligentni sustav za klasiranje keramičkih pločica.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=46</link>
    <pubDate>27 Feb 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/82318evo_drvo9m.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Festival znanosti </title>
    <description>Festival znanosti 
Evolucija
Osijek, Rijeka, Split, Zadar, Zagreb
20.-25. travnja 2009. 

Pozivaju se djelatnici i studenti Elektrotehničkog fakulteta na uključivanje u rad festivala znanosti.

Više informacija na www.festivalznanosti.hr.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=42</link>
    <pubDate>08 Apr 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/2547713.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>NATJEČAJ za radno mjesto</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek, raspisuje

						
N A T J E Č A J
za izbor i prijem
- jednog nastavnika u znanstveno nastavno zvanje redovitog profesora  i radno mjesto redovitog profesora za znanstveno područje Tehničke znanosti, znanstveno polje Računarstvo.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=41</link>
    <pubDate>11 Feb 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/24054logo_itea2_home.gif</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>ETF se uključio u ESNA-ITEA2 Europski projekt</title>
    <description>  Zavod za Elektroenergetiku i Zavod za Komunikacije ETF-a Osijek uključeni su u Europski projekat ESNA-ITEA2  - European sensor network architecture. Zajedno s ETF-om Osijek je još partner i Hrvatske elektroprivreda HEP OPS - Operator prijenosnog sustava Zagreb.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=36</link>
    <pubDate>04 Feb 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/42144prostor_etf_a.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>NATJEČAJ za izbor nastavnika</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek, raspisuje NATJEČAJ za izbor nastavnika: predavač: znanstveno polje Elektrotehnika, znanstvena grana Elektroenergetika, predavač: znanstveno polje Računarstvo, znanstvena grana Informacijski sustavi, viši predavač: znanstveno polje Elektrotehnika, znanstvena grana Elektroenergetika. Tekst natječaja u nastavku obavijesti.

</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=35</link>
    <pubDate>04 Feb 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/87168img_4323.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>Javni razgovor </title>
    <description>Pred povjerenstvom u sastavu prof.dr. N. Perić,  prof.dr. Ž. Hocenski i doc.dr.G. Martinović održati će se dana 06. veljače 2009. godine u 12 sati, u Vijećnici Fakulteta, javni razgovor s pristupnikom mr.sc. Ljubivojem Cvitašem o predloženoj temi doktorske disertacije pod naslovom "Razvoj algoritama s adaptivnim približavanjem u mjernom pretvorniku temperature ".</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=27</link>
    <pubDate>29 Jan 2009 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/6270715.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title> Natječaj za izbor i prijem nastavnika </title>
    <description>Sveučilište J.J. Strossmayera u Osijeku, Elektrotehnički fakultet Osijek raspisuje natječaj za izbor više djelatnika u znanstveno-nastavna i suradnička zvanja i prijem na radno mjesto prema obavijesti koja slijedi u nastavku </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=15</link>
    <pubDate>17 Oct 2008 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/42792belisce_logo.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>  Donacija Belišća d.d. </title>
    <description>U cilju kvalitetnijeg odvijanja nastave i posebno suvremenih istraživanja u tijeku je modernizacija i doopremanje Laboratorija za električne strojeve i pogone. Upravo se opremaju novi rasklopni ormari koji će omogućiti bolji pristup i provedbu napajanja i upravljanja električnim strojevima i pogonima.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=13</link>
    <pubDate>04 Dec 2008 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/21225danfuss_donacija.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>    Donacija poduzeća DANFOSS</title>
    <description>U ime firme Danfoss d.o.o. s predstavništvom u Zagrebu, gospodin Spomenko Hulak, ing. donirao je Elektrotehničkom fakultetu sklop za pozicioniranje asinkronog motora koji se ugrađuje na frekvencijski pretvarač Danfoss FC-302. Zahvaljujemo se u ime ETF-a i Zavoda za elektrostrojarstvo na ovoj vrijednoj donaciji koja će uvelike pomoći u izvođenju nastave i znanstveno-istraživačkom radu.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=11</link>
    <pubDate>28 Apr 2008 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/68689procesna_mjerenja.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>        Nova knjiga za studente u izdanju ETF-a</title>
    <description>Knjigu PROCESNA MJERENJA odobrio je Senat Sveučilišta u Osijeku, a izdao
Elektrotehnički fakultet Osijek. Sastoji se od 12 poglavlja na oko 200
stranica i orijentirana je na mjerenje procesnih veličina primjenom PC-a u
laboratoriju i u automatiziranim postrojenjima.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=10</link>
    <pubDate>24 Jul 2008 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/Kriterijiocjenjivanja_FV_konacno.pdf</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>   Usvojeni kriteriji praćenja rada i ocjenjivanja studenata</title>
    <description>Na sjednici Fakultetskog vijeća održanoj 20. studenog 2007. godine usvojeni su Kriteriji praćenja rada i ocjenjivanja studenata koji studiraju po programima usklađenim s Bolonjskom deklaracijom. U nastavku možete pogledati usvojene Kriterije koji se primjenjuju od akademske 2007/2008. godine.</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=9</link>
    <pubDate>20 Nov 2007 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/natjecajzapostdipldoktorski.doc</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>NATJEČAJ  za upis na poslijed. doktorski studij</title>
    <description>N A T J E Č A J
za upis studenata na poslijediplomski doktorski studij 
za stjecanje akademskog stupnja doktora znanosti (dr.sc.) 
iz područja Tehničke znanosti, znanstvenog polja Elektrotehnika 
sa smjerovima Elektroenergetika i Komunikacije i informatika
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=8</link>
    <pubDate>28 Sep 2007 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/natjecajzapostdiplspecijalisticki.doc</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>     NATJEČAJ  za upis na poslijed. specijalistički studij</title>
    <description>N A T J E Č A J
za upis studenata na poslijediplomski specijalistički studij 
za stjecanje stručnog naziva magistar specijalist elektrotehnike 
iz elektroenergetike ili naprednih komunikacijskih tehnologija (mag.spec.el.), 
odnosno magistar specijalist računarstva iz procesnog računarstva (mag.spec.rač.)
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=7</link>
    <pubDate>27 Sep 2007 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/16162schneiderfoto1.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>     Donacija Schneider Electric d.o.o.  Elektrotehničkom fakultetu Osijek</title>
    <description>Predstavnici firme Schneider Electric d.o.o. iz Zagreba, Vjekoslav Vorih dipl.inž i Goran Lopac dipl.inž. predali su vrijednu donaciju zavodu za elektrostrojarstvo, Elektrotehničkog fakulteta u Osijeku, a koja se sastoji od upravljačkog oramara dimenzija 950x2000x400 mm. Ormar je predviđen je za izvođenje laboratorijskih vježbi na asinkronih električnim strojevima i elektromtornim  pogonima. Osim klasičnih sustava za upravljanje, u ormar su ugrađeni i najmoderniji  upravljački sustavi, frekventni pretvarač i tzv. soft-starter, što će rezultirati još kvalitetnijem izvođenju nastave. Vrijednost donacije je 50.000,00 Kn. </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=6</link>
    <pubDate>18 Jul 2007 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/93214belisce.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>         Donacija Belišće d.d. Elektrotehničkom fakultetu Osijek</title>
    <description>Predstavnika firme Belišće d.d. iz Belišća, direktor  sektora Održavanja, Krunoslav Ileš inž. predao je vrijednu donaciju zavodu za elektrostrojarstvo, Elektrotehničkog fakulteta u Osijeku, istosmjerni stroj snage 5kW s pripadajućim  tiristorskim regulatorom. Stroj je  predviđen je za izvođenje laboratorijskih vježbi na istosmjernim električnim strojevima i elektromotornim  pogonima. Vrijednost donacije je 40.000,00 Kn. 
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=5</link>
    <pubDate>18 Jul 2007 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/6364509.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>        Natječaj za upis diplomskih studija</title>
    <description>Natječaj za upis studenata na sveučilišne diplomske studije Sveučilišta Josipa Jurja Strossmayera u Osijeku objavljen je u Glasu Slavonije u ponedjeljak 22. rujna 2008. godine. Prijave za razredbeni postupak primaju se u studentskoj službi od 20. do 24. listopada 2008. godine. </description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=4</link>
    <pubDate>29 Oct 2008 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/3177408.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title>           Upisi u razlikovnu godinu 2008/2009.</title>
    <description>Sveučilište Josipa Jurja Strossmayera u Osijeku, Elektrotehnički fakultet Osijek daje

O B A V I J E S T

o upisu studenata u razlikovnu godinu u akademskoj 2008./2009. godini za upis sveučilišnog diplomskog studija elektrotehnike ili računarstva.
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=2</link>
    <pubDate>28 Sep 2008 12:00:00 GMT</pubDate>
    </item>
<image>
        <url>http://www.etfos.hr/upload/OBAVIJESTI/obavijesti_fakultet/4451402.jpg</url>
        <width>88</width><height>31</height>
        </image><item>
    <title> Natječaj upisa poslijediplomskih studija</title>
    <description>N A T J E Č A J
za upis studenata na poslijediplomski studij za stjecanje
akademskog stupnja doktora znanosti (dr.sc.) iz područja
Tehničke znanosti, znanstvenog polja Elektrotehnika sa smjerovima 
Elektroenergetika i Komunikacije i informatika
</description>
    <link>http://www.etfos.hr/rss/obavijest_fakultet.php?id=1</link>
    <pubDate>23 Oct 2008 12:00:00 GMT</pubDate>
    </item>
  
    </channel>
    </rss>